Bug 11719 - character output are displayed all over screen
character output are displayed all over screen
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-05-28 14:40 EDT by Vahik Manookian
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-06-19 14:03:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vahik Manookian 2000-05-28 14:40:11 EDT

Please note that I didn't know which component this problem belongs to.

The problem that I am having, frequently, is that output characters
(from xterm, netscape, anything that I type/highlight in an xterm, etc.)
are displayed all over the screen, that is, let's say they are displayed
over the consle, in another xterm, over the netscape or any other running

Do you have an idea how to fix it.

Here is more info on my PC:
Motherboard: Tekram P5M3-A+
Processor:   AMD K6-2 3D-500 OEM
Video Card:  ATI Rage 128 (OEM) - Xpert 99 with 8mb SDRAM
OS:          Red Hat 6.2
Kernel:      2.2.14-12 with the bug fixes via Red Hat erreta site.
Comment 1 Bernhard Rosenkraenzer 2000-06-17 14:29:47 EDT
I can't reproduce this... Can you give me some more information?
Comment 2 Vahik Manookian 2000-06-17 18:26:39 EDT
hhmmm, the good old story :-) not reproducable at the development site, but it
always happens at the cosutmer site.

My montior is KDS 19".

I have win98 working as well, but I don't have this problem.

Could it be that there is incompatibility between 6.2 and any of the H/W that I
Could it be that my H/W setup was not picked-up properly by 6.2? I have checked
the XF86Config file but everything seams fine, or I think it is.

Recently the problem happens only in three areas:
1. The very top left corner of the screen, for example when I recieved your
email, as soon as I opened it, the email title was displayed over the KDE task
bar (I have moved the KDE task bar to the top of the screen).
2. About 1/3 way from top of the screen starting from left side
3. About 5/8 way from top of the screen starting from left side

The frequency of this problem has decreased, but where the problem occurs is
stable, that is the three areas that I mentoned above.
Comment 3 kkress 2000-06-19 14:03:56 EDT
I have the same problem under KDE and RH6.2. I think the problem is with the 
Rage 128 XFree86 driver. There is some information on the XFree86 site that 
suggests the problem has been fixed in XFree86 4.0.
Comment 4 Bernhard Rosenkraenzer 2000-07-17 11:00:07 EDT
Please check if XFree86 4.0.1 (from rawhide) fixes this problem, and reopen this
bug if it doesn't.

Note You need to log in before you can comment on or make changes to this bug.